.mat-header-cell {
  flex-direction: column;
  justify-content: center;
  background-color: #f5f6fa;
  font-size: 0.75rem;
}

.mat-column-select {
  text-align: center;
  width: 7%;
}

.mat-column-code {
  width: 15%;
}

.mat-column-prefix {
  width: 15%;
}

.mat-column-firstName {
  width: auto;
}

.mat-column-lastName {
  width: auto;
}

td {
  font-size: 0.75rem;
}